{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 9,
        "minute": 35,
        "second": 30
    },
    "title": "Chapter VII: The Battle of Flumen Strait　Easy",
    "subtitle": "Gruger Fortress - Interior",
    "detail": "Chapter VII: The Battle of Flumen Strait\nLocation: Gruger Fortress - Interior\n\nInfiltrate the sea fortress\n\n　Karja・Adol　Lv. 54\n　Difficulty: Easy\n　Play Time:   6:18:11",
    "user_param": 0
}